Delete Knowledge Edge
DELETE /knowledge-edges/{edge_id}Hard — except a rejected one, which is a tombstone and is a 409 (RULE KE-1).
Parameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
edge_id | path | string (uuid) | required | — |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
204 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X DELETE https://your-deployment.example.com/knowledge-edges/{edge_id} \ -H "Authorization: Bearer $COBRE_TOKEN"